.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.828000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390511,0.000000,0.000000,0.390511,0,0);-ms-transform:matrix(0.390511,0.000000,0.000000,0.390511,0,0);-webkit-transform:matrix(0.390511,0.000000,0.000000,0.390511,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.760000px;}
._1{margin-left:-2.720000px;}
._7{margin-left:-1.480000px;}
._6{width:1.200000px;}
._5{width:2.560000px;}
._a{width:4.360000px;}
._8{width:5.720000px;}
._4{width:6.840000px;}
._9{width:8.320000px;}
._3{width:9.640000px;}
._0{width:10.960000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:21.966800px;}
.fs7{font-size:30.204800px;}
.fs5{font-size:32.000000px;}
.fs6{font-size:32.950400px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:84.000000px;}
.fs3{font-size:92.921600px;}
.y0{bottom:132.773656px;}
.y19{bottom:347.187645px;}
.y18{bottom:365.932162px;}
.y17{bottom:403.421194px;}
.y16{bottom:422.165710px;}
.y15{bottom:459.654742px;}
.y14{bottom:478.399258px;}
.y13{bottom:497.143774px;}
.y12{bottom:534.632806px;}
.y11{bottom:553.377323px;}
.y10{bottom:572.121839px;}
.yf{bottom:590.866355px;}
.ye{bottom:628.355387px;}
.yd{bottom:647.099903px;}
.yc{bottom:665.844419px;}
.yb{bottom:684.588935px;}
.ya{bottom:722.077968px;}
.y9{bottom:740.822484px;}
.y8{bottom:759.567000px;}
.y7{bottom:778.311516px;}
.y6{bottom:815.800548px;}
.y5{bottom:834.545064px;}
.y4{bottom:853.289580px;}
.y3{bottom:872.034096px;}
.y2{bottom:890.778612px;}
.y1{bottom:909.523129px;}
.y20{bottom:954.768641px;}
.y1f{bottom:956.145426px;}
.y1e{bottom:971.141039px;}
.y29{bottom:1020.913790px;}
.y28{bottom:1036.354773px;}
.y27{bottom:1051.795755px;}
.y26{bottom:1067.236738px;}
.y1d{bottom:1076.810125px;}
.y25{bottom:1082.677720px;}
.y1c{bottom:1090.868512px;}
.y24{bottom:1098.118703px;}
.y22{bottom:1113.559686px;}
.y23{bottom:1116.776869px;}
.y21{bottom:1129.000949px;}
.y1a{bottom:1203.182684px;}
.y1b{bottom:1222.843963px;}
.h8{height:16.606901px;}
.h6{height:23.040000px;}
.h7{height:24.910502px;}
.h2{height:29.140625px;}
.h3{height:34.560000px;}
.h5{height:39.437500px;}
.h4{height:66.903552px;}
.h1{height:1237.138063px;}
.h0{height:1370.088229px;}
.w1{width:955.970321px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:30.641348px;}
.x7{left:64.917726px;}
.x3{left:83.718007px;}
.x4{left:115.208794px;}
.x5{left:141.488606px;}
.x6{left:155.846905px;}
.x2{left:355.488342px;}
.x8{left:499.542604px;}
.x9{left:707.288232px;}
.xa{left:713.420500px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.209472pt;}
._1{margin-left:-2.321746pt;}
._7{margin-left:-1.263303pt;}
._6{width:1.024300pt;}
._5{width:2.185172pt;}
._a{width:3.721622pt;}
._8{width:4.882495pt;}
._4{width:5.838508pt;}
._9{width:7.101810pt;}
._3{width:8.228540pt;}
._0{width:9.355270pt;}
.fs8{font-size:18.750487pt;}
.fs7{font-size:25.782303pt;}
.fs5{font-size:27.314656pt;}
.fs6{font-size:28.125901pt;}
.fs0{font-size:34.143319pt;}
.fs2{font-size:37.557651pt;}
.fs1{font-size:40.971983pt;}
.fs4{font-size:71.700971pt;}
.fs3{font-size:79.316297pt;}
.y0{bottom:113.333333pt;}
.y19{bottom:296.353467pt;}
.y18{bottom:312.353467pt;}
.y17{bottom:344.353467pt;}
.y16{bottom:360.353467pt;}
.y15{bottom:392.353467pt;}
.y14{bottom:408.353467pt;}
.y13{bottom:424.353467pt;}
.y12{bottom:456.353467pt;}
.y11{bottom:472.353467pt;}
.y10{bottom:488.353467pt;}
.yf{bottom:504.353467pt;}
.ye{bottom:536.353467pt;}
.yd{bottom:552.353467pt;}
.yc{bottom:568.353467pt;}
.yb{bottom:584.353467pt;}
.ya{bottom:616.353467pt;}
.y9{bottom:632.353467pt;}
.y8{bottom:648.353467pt;}
.y7{bottom:664.353467pt;}
.y6{bottom:696.353467pt;}
.y5{bottom:712.353467pt;}
.y4{bottom:728.353467pt;}
.y3{bottom:744.353467pt;}
.y2{bottom:760.353467pt;}
.y1{bottom:776.353467pt;}
.y20{bottom:814.974267pt;}
.y1f{bottom:816.149467pt;}
.y1e{bottom:828.949467pt;}
.y29{bottom:871.434640pt;}
.y28{bottom:884.614800pt;}
.y27{bottom:897.794960pt;}
.y26{bottom:910.975120pt;}
.y1d{bottom:919.146800pt;}
.y25{bottom:924.155280pt;}
.y1c{bottom:931.146800pt;}
.y24{bottom:937.335440pt;}
.y22{bottom:950.515600pt;}
.y23{bottom:953.261733pt;}
.y21{bottom:963.696000pt;}
.y1a{bottom:1027.016267pt;}
.y1b{bottom:1043.798800pt;}
.h8{height:14.175368pt;}
.h6{height:19.666552pt;}
.h7{height:21.263181pt;}
.h2{height:24.873942pt;}
.h3{height:29.499828pt;}
.h5{height:33.663179pt;}
.h4{height:57.107734pt;}
.h1{height:1056.000000pt;}
.h0{height:1169.484000pt;}
.w1{width:816.000000pt;}
.w0{width:816.025333pt;}
.x0{left:0.000000pt;}
.x1{left:26.154933pt;}
.x7{left:55.412667pt;}
.x3{left:71.460267pt;}
.x4{left:98.340267pt;}
.x5{left:120.772267pt;}
.x6{left:133.028267pt;}
.x2{left:303.438800pt;}
.x8{left:426.401067pt;}
.x9{left:603.729200pt;}
.xa{left:608.963600pt;}
}
